Please support VectorLinux!

Author Topic: Security Fix: Fixes CVE-2017-1000253  (Read 2385 times)

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3497
Security Fix: Fixes CVE-2017-1000253
« on: October 03, 2017, 06:50:44 am »
New kernel packages are available in the untested repository for 7.2 which aim to fix the issue documented here.

https://access.redhat.com/security/cve/cve-2017-1000253

Please enable the untested repository and install this kernel.

Follow the kernel upgrade documentation here http://vlcoredocumentation.readthedocs.io/en/latest/manuals/kernel-upgrade.html#method-2 to get it installed.

Testing is necessary before these packages can be moved to the patches area.

Thanks for testing and reporting.

overthere

  • Vectorian
  • ****
  • Posts: 1458
Re: Security Fix: Fixes CVE-2017-1000253
« Reply #1 on: October 28, 2017, 12:35:00 pm »
This seems to work
Had to try a couple times to get it right and forgot the --no-upgrade-
Booting the 4.4.89

 I used the following in a terminal as root (su <enter> password <enter>)

slapt-get -u
slapt-get -search kernel

slapt-get -i kernel4.4-4.4.89-x86-1vl72
slapt-get -i kernel4.4-modules-4.4.89-x86-1vl72

grub-mkconfig -o /boot/grub/grub.cfg

no issues so far
Everything Is Relative

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3497
Re: Security Fix: Fixes CVE-2017-1000253
« Reply #2 on: October 30, 2017, 05:53:45 am »
Awesome
Thanks